@font-face {
    font-family: "Saans";
    src: url("../fonts/SaansLight.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Saans";
    src: url("../fonts/SaansRegular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Saans";
    src: url("../fonts/SaansMedium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Saans";
    src: url("../fonts/SaansSemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Saans";
    src: url("../fonts/SaansBold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    scroll-behavior: smooth;
    font-family: "Saans", sans-serif;
    font-weight: 400;
    font-style: normal;
    box-sizing: border-box;
    font-feature-settings: 'case' on, 'calt' off, 'liga' off;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
svg, img{
    vertical-align: middle;
}
a:active, a:focus, a:hover, a:hover:focus{
    opacity: 1;
}
.None{
    display: none;
}
.Container{
    width: 100%;
    max-width: 1140px;
    margin: auto;
}

/*Header 2*/
.Header2{
    border-bottom: 1px solid #1D1D1D;
    background: rgba(0, 0, 0, 0.80);
    box-shadow: 4px 8px 16px 0px rgba(69, 79, 89, 0.04);
    backdrop-filter: blur(32px);
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 9;
    padding: 8px 0;
}
.Header2 .Container{
    padding: 0;
}
.Header2 .topRow{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
}
.Header2 .topRow .logoCol,.Header2 .topRow .Logo{
    display: inline-flex;
    align-items: center;
    line-height: 0;
}
.Header2 .topRow .logoCol{
    position: relative;
    top: 0px;
}

.Header2 .topRow .menuWrapper{
    flex: auto;
}   

.Header2 .topRow .menuWrapper .innerMenu, 
.Header2 .topRow .menuWrapper .rightCol{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.Header2 .topRow .menuWrapper .rightCol{
    gap: 16px;
}
.Header2 .topRow .menuWrapper .innerMenu{
    justify-content: space-between;
}
.Header2 a{
    font-size: 13px;
    font-weight:  600;
    line-height:  16px;
    letter-spacing:  -0.5px;
    color: #787982 !important;
}
.Header2 a .badge{
    border: 1px solid #1D1D1D;
    border-radius: 8px;
    color:#FFF !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing:  0;
    padding: 1px 4px;
    margin-left: 8px;
    display: inline-flex;
    align-items: center;
}
.Header2 .innerMenu ul{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    list-style: none;
    padding-left: 0;

}
.Header2  a:active,
.Header2  a.active,  
.Header2 a:focus, 
.Header2 a:hover, 
.Header2 a:hover:focus{
    color: #E7E9F4 !important;
}
.Header2  .socialIcons{
    display: inline-flex;
    gap: 8px; 
}
.Header2  .rightCol .socialIcons a{
    display: inline-flex;
}
.Header2  .rightCol .btnRow{
    display: inline-flex;
    gap: 8px;
}
.Header2 .BottomRow{
    transition: top 0.5s ease-in-out;
    margin-top: 8px;
}
.Header2 .BottomRow.RemoveStatics{
    display: none;
}
.Header2 .BottomRow .Container{
    overflow: auto;
    -ms-overflow-style: none; 
    scrollbar-width: none;
    text-align: center;
}
.Header2 .BottomRow .Container::-webkit-scrollbar {
    display: none;
}

.Header2 .BottomRow{
    display: flex;
    justify-content: center;
    margin-top: 8px;
    border-top: 1px solid #1D1D1D;
    padding-top: 8px;
}
.Header2 .BottomRow .Statics{
    color: #787982;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -.5px;
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 16px;
    white-space: nowrap;
    width: auto;
}
.Header2 .BottomRow .Statics *{
    font-weight: 600;
}
.Header2 .BottomRow  .Sep{
    background-color: #1D1D1D;
    height: 16px;
    width: 1px;
    display: block;
}

.Header2 a.btnDark{
    padding: 6px 12px;
}
.Header2 a.btnLight{
    padding: 6px 8px 6px 12px;
    gap: 8px;
    display: flex;
    align-items: center;
}
.Header2 a.btnLight .sub{
    background-color: #CFCFCF;
    border-radius: 5px;
    color: #000;
    font-size: 12px;
    font-weight:  700;
    line-height: 16px;
    letter-spacing: 0px;
    padding: 2px 5px;
    display: flex;
    align-items: center;
}
.Header2 a.btnDark,
.btnDark{
    background-color: #1D1D1D !important;
    border-radius: 8px;
    color: #E7E9F4 !important;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px; 
    letter-spacing: -0.5px;
    display: inline-flex;
    align-items: center;
}
.btnDark:hover,
.btnDark:focus,
.btnDark:hover:focus,
.btnLight:hover,
.btnLight:focus,
.btnLight:hover:focus{
    opacity: 0.8 !important;
}
.Header2 a.btnLight,
.btnLight{
    background-color: #E7E9F4 !important;
    border-radius: 8px;
    color: #000 !important;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px; 
    letter-spacing: -0.5px;
    display: inline-flex;
    align-items: center;
}
.Header2 a.btnLight:active, .Header2 a.btnLight:focus, .Header2 a.btnLight:hover, .Header2 a.btnLight:hover:focus{
    color: #000 !important;
}
/*White*/
.Header2.White{
    border-bottom: 1px solid #E6E8EC;
    /* background:  rgba(255, 255, 255, 0.88); */
    background:  #fff;
    box-shadow: 4px 8px 16px 0px rgba(69, 79, 89, 0.04);
    backdrop-filter: blur(32px);
}
.Header2.White a.active, 
.Header2.White a:active, 
.Header2.White a:focus, 
.Header2.White a:hover, 
.Header2.White a:hover:focus {
    color: #1D1D1D !important;
}
.Header2.White .BottomRow{
    border: 0;
}
.Header2.White a.btnDark, .btnDark{
    color: #e7e9f4 !important;
}
/*White*/
/*Header 2*/
/*Overlay Menu*/

/* Menu Toggle Button */
.menu-toggle {
    padding: 6px;
    cursor: pointer;
    border-radius: 4px;
    background-color: #1D1D1D;
    margin-right: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #787982;
}
.White.menu-toggle{
    background-color: #E7E9F4;
    color: #787982;
}
.menu-toggle.Close{
    margin: 14px 0px 14px 12px;
}
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active:focus{
    opacity: .8 !important;
}
/* Overlay Menu */
.overlay {
    position: fixed;
    top: -100%; 
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    transition: top 0.5s ease-in-out;
    z-index: 100;
    display: none;
}
.overlay-content{
    height: 100%;
}
.MobileMenuWrapper {
    display: flex;
    flex-direction: column;
    height: calc(100% - 61px);
    overflow-y: auto;
    justify-content: space-between;
}
.MobileMenu{
    padding: 0 12px;
}
.overlay ul{
    list-style: none;
    padding-left: 0px;
}
.overlay ul a{
    color: var(--base-500, #787982);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.75px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0px;
}
.overlay ul a.active,
.overlay ul a:active,
.overlay ul a:hover,
.overlay ul a:focus,
.overlay ul a:hover:focus{
    color: #E7E9F4;
}
.overlay ul a svg{
    position: relative;
    top: 2px;
}
.overlayLightBtn{
    display: flex;
    min-height: 32px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    width: 100%;
    border-radius: 8px;
    background:  #E7E9F4 !important;
    color: #000 !important;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.5px;
    margin-top: 16px;
}
.overlayLightBtn:hover,
.overlayLightBtn:focus,
.overlayLightBtn:active:focus{
    opacity: .9 !important;
}
.overlay .socialIcons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px;
    margin-top: 16px;
    margin-bottom: 24px;
}
.overlay .socialIcons a{
    color: #787982;
}
.overlay .socialIcons a:hover,
.overlay .socialIcons a:focus,
.overlay .socialIcons a:hover:focus{
    color: #E7E9F4;
}
.overlay .socialIcons a svg{
    width: 20px;
    height: auto;
}
/* Open overlay menu by changing the top position */


/*Media Queries*/
.overlay.open, .overlay, .menu-toggle{
    display: none;
}
@media (max-width: 1440px) {
    .Header2 .Container{
        padding: 0px;
    }
    .Header2 .topRow{
        padding: 0px 32.5px;
    }
}
@media (max-width: 1024px) {
    .Header2 .Container{
        padding: 0px;
    }
    .Header2 .topRow{
        padding: 0px 16px;
    }
}
@media (max-width: 768px) {
    .Header2 .Container{
        padding: 0px;
    }
    .Header2 .topRow{
        padding: 0px 12px;
    }
    .Header2 .BottomRow{
        padding: 8px 12px 0px 12px;
    }
    .Header2 .innerMenu ul,.Header2 .rightCol .socialIcons{
        display: none;
    }
    .Header2 .topRow .menuWrapper .innerMenu {
        justify-content: flex-end;
    }
    .overlay.open {
        top: 0;
        display: block;
    }
    .menu-toggle{
        display: inline-flex;
    }

    .Header2 .BottomRow .Statics {
        gap: 8px;
    }


}
@media (max-width: 370px) {
    .Header2 .rightCol .btnRow .btnDark{
        display: none;
    }
}
/*Media Queries*/